<!DOCTYPE html>
<html lang="pt-br">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Meu primeiro programa...</title>
    <style>
        body {
            background-color: rgb(100, 100, 190);
            color: white;
            font: normal 20pt Arial;
        }

        h1 {
            color: rgb(206, 206, 30);
        }
    </style>
</head>

<body>
    <h1>Olá, mundo!</h1>
    <p>Já me livrei da maldição</p>

    <script>
        window.alert('Minha primeira mensagem')
        window.confirm('Está gostando de JavaScript?')
        let name = window.prompt("Qual é seu nome?")
        window.alert("Seu nome é: " + name)
    </script>
</body>

</html>